orte/mca/pls/bproc_orted/ Directory Reference.TH "orte/mca/pls/bproc_orted/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/pls/bproc_orted/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBpls_bproc_orted.c\fP"
.br
.RI "\fIPart of the bproc launcher. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBpls_bproc_orted.h\fP"
.br
.RI "\fIPart of the bproc launching system. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBpls_bproc_orted_component.c\fP"
.br
.RI "\fITakes care of the component stuff for the MCA. \fP"
.PP

.in -1c
